.smooth-3d-arrival {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}

.smooth-3d-arrival-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.smooth-3d-arrival-container {
  position: absolute;
  inset: 0;
  text-align: center;
  transform-style: preserve-3d;
  transform-origin: center center;
}

.smooth-3d-arrival-item {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  text-transform: uppercase;
  white-space: nowrap;
  backface-visibility: hidden;
}

.no-scrollbar {
  scrollbar-width: none !important;
  -ms-overflow-style: none !important;
}
.no-scrollbar::-webkit-scrollbar {
  display: none !important;
}
